Creating icons which are displayed properly on the E-Paper display is troublesome.

If there are more than 3 colour (black, white, red) in a bmp file, the Calendar won't be able to display them correctly (red-edges around
black parts). Reading the display becomes difficult and and therefore more 'calibrations' are required.

To prevent this from happening, I've been working on a 3-Colour bmp converter that can convert the colours from jpg, png and bmp files
to exactly 3.

There is a converter in the developers-only folder, which is currently in development but has been tested. You may want to use it for
creating better icons.

-Ace
